Subject: [jose] Text for Issue #89

From: "Jim Schaad" <[email-masked]>
Date: Mon, 11 Nov 2013 16:16:05 -0800

Old Text:

A key is no more trustworthy than the method by which it was

   received.

New Text:

The trust in the data associated with a key, such as the identity of the
entity it is associated with, is no greater than the method by which it was
obtained and trustworthiness of the entity making the claim of association.
Any data associated with a key that is obtained in an untrusted manner, such
as a self- assertion, should be treated with skepticism.